/* latin-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-weight:400;
  src: url('../fonts/robotoslab-ttf/RobotoSlab-Regular.ttf')
}

@font-face {
  font-family: 'Roboto Slab';
  font-weight:700;
  src: url('../fonts/robotoslab-ttf/RobotoSlab-Bold.ttf')
}

@font-face {
  font-family: 'Roboto Slab';
  font-weight:300;
  src: url('../fonts/robotoslab-ttf/RobotoSlab-Light.ttf')
}

@font-face {
  font-family: 'Roboto Slab';
  font-weight:100;
  src: url('../fonts/robotoslab-ttf/RobotoSlab-Thin.ttf')
}

@font-face {
  font-family: 'Roboto';
  font-weight:400;
  src: url('../fonts/roboto-ttf/Roboto-Regular.ttf')
}
@font-face {
  font-family: 'Roboto';
  font-weight:normal;
  font-style: italic;
  src: url('../fonts/roboto-ttf/Roboto-Italic.ttf')
}

@font-face {
  font-family: 'Roboto';
  font-weight:bold;
  src: url('../fonts/roboto-ttf/Roboto-Bold.ttf')
}
@font-face {
  font-family: 'Roboto';
  font-weight:500;
  src: url('../fonts/roboto-ttf/Roboto-Medium.ttf')
}

@font-face {
  font-family: 'Roboto';
  font-weight:lighter;
  src: url('../fonts/roboto-ttf/Roboto-Light.ttf')
}
@font-face {
  font-family: 'Roboto';
  font-weight:100;
  src: url('../fonts/roboto-ttf/Roboto-Thin.ttf')
}
